package model

type OrdonnanceItem struct {
	Id   int    `json:"id" gorm:"primaryKey" `
	Name string `json:"name"`
	Unit string `json:"unit"`
}

func (OrdonnanceItem) TableName() string {
	return "t_ordonnance_item"
}
